@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap&subset=latin-ext");
html, body {
  width: 100%;
  height: auto;
  min-height: 100vh;
  background: #000;
  color: #fff;
  margin: 0 !important;
  padding: 0;
  font-family: 'Open Sans', sans-serif; }

.width-100 {
  width: 100%; }

.right {
  text-align: right; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.element-hidden {
  display: none; }

a, a:visited {
  text-decoration: none;
  color: #ccc;
  transition: color .5s ease; }
  a:hover, a:active, a:visited:hover, a:visited:active {
    color: #666;
    text-decoration: none;
    transition: color .5s ease; }
  a.emph, a:visited.emph {
    padding: 0 3px;
    color: #565758;
    background-color: #fff;
    transition: color .5s ease, background-color .5s ease; }
    a.emph:hover, a.emph:active, a:visited.emph:hover, a:visited.emph:active {
      color: #fff;
      background-color: #83066A;
      transition: color .5s ease, background-color .5s ease; }

h1 {
  margin: 0 0 20px 0;
  font-size: 2.3rem;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif; }

h2 {
  font-size: 2rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  margin: 0 0 20px 0; }

h3 {
  font-family: 'Oswald', 'Open Sans', sans-serif;
  font-weight: 700;
  margin: 10px 0 20px 0;
  font-size: 1.85rem; }

p {
  margin-bottom: 15px;
  font-size: 1.45rem;
  line-height: 2.5rem; }

header {
  width: 100%;
  height: 170px;
  padding: 20px; }
  header .logo {
    width: 130px;
    height: 130px;
    background: #000;
    padding: 10px;
    overflow: hidden;
    border-radius: 65px;
    margin: 0 auto;
    border: solid 1px #fff; }
    header .logo img {
      width: 100%;
      height: 100%;
      object-position: center;
      object-fit: contain; }

.links {
  padding: 30px 20px;
  text-align: center; }
  .links .content h1 {
    color: #fff;
    font-size: 24px;
    margin: 0 0 40px 0; }
  .links .content h2 {
    margin: 30px 0 15px 0;
    color: #fff;
    font-weight: bold;
    font-size: 18px; }
  .links .content .link {
    width: 100%;
    max-width: 600px;
    padding: 10px;
    margin: 10px auto 0 auto;
    background-color: #fff;
    border-radius: 10px;
    color: #000; }
    .links .content .link .img {
      display: inline-block;
      width: 75px;
      height: 30px;
      vertical-align: middle;
      overflow: hidden;
      margin-right: 10px; }
      .links .content .link .img img {
        object-position: left center;
        object-fit: contain;
        width: 100%;
        height: 100%; }
    .links .content .link .url {
      display: inline-block;
      width: calc(100% - 85px);
      vertical-align: middle;
      padding-right: 85px; }
    .links .content .link a {
      color: #000; }
      .links .content .link a:hover, .links .content .link a:active {
        color: #000; }

footer {
  width: 100%;
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  color: #fff;
  background-color: #000; }
  footer p {
    font-size: 12px; }
    footer p.larger, footer p span {
      font-size: 14px;
      font-weight: bold; }
  footer .social-icons {
    text-align: right; }
    footer .social-icons img {
      height: 30px;
      width: auto;
      margin: 0 15px 15px 0; }
  footer a:hover {
    color: #313232; }
  footer .footer-notes {
    margin-top: 30px; }
    footer .footer-notes p {
      margin: 0 0 10px 0;
      line-height: normal;
      color: #666;
      font-size: 12px; }
      footer .footer-notes p:last-child {
        margin-bottom: 0; }
  footer a {
    color: #ccc !important; }
    footer a:hover {
      color: #666 !important; }
